<?xml version="1.0" encoding="UTF-8"?>
<petal id="P9">
  <subject ref="O4362" petalType="object"/>

  <object id="O4362">
    <title xml:lang="de">Die M&#252;hlenbr&#252;cke und die St. Nikolai-Kirche.</title>

    <standardView ref="V4476"/>


  </object>
</petal>
